Launchpad.net

CVE 2017-13022

The IP parser in tcpdump before 4.9.2 has a buffer over-read in print-ip.c:ip_printroute().

See the CVE page on Mitre.org for more details.

References